classification
Title: Upgrade to Unicode 6.3.0
Type: Stage: resolved
Components: Versions: Python 3.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: benjamin.peterson Nosy List: Arfrever, benjamin.peterson, ezio.melotti, lemburg, loewis, python-dev, serhiy.storchaka
Priority: normal Keywords:

Created on 2013-10-10 20:54 by Arfrever, last changed 2013-10-12 13:36 by python-dev. This issue is now closed.

Messages (4)
msg199412 - (view) Author: Arfrever Frehtes Taifersar Arahesis (Arfrever) * Date: 2013-10-10 20:54
Unicode 6.3.0 was released on 2013-09-30.

Please remember to update unicodedata.__doc__.
New URL for unicodedata.__doc__: http://www.unicode.org/reports/tr44/tr44-12.html
msg199415 - (view) Author: Roundup Robot (python-dev) Date: 2013-10-10 21:25
New changeset 97df7404f39c by Benjamin Peterson in branch 'default':
upgrade unicode db to 6.3.0 (closes #19221)
http://hg.python.org/cpython/rev/97df7404f39c
msg199499 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-10-11 19:59
Doc/whatsnew/3.4.rst
msg199572 - (view) Author: Roundup Robot (python-dev) Date: 2013-10-12 13:36
New changeset cc1e2f9a569a by Ezio Melotti in branch 'default':
#19221: update whatsnew entry about UCD version.
http://hg.python.org/cpython/rev/cc1e2f9a569a
History
Date User Action Args
2013-10-12 13:36:34python-devsetmessages: + msg199572
2013-10-11 19:59:04serhiy.storchakasetnosy: + serhiy.storchaka
messages: + msg199499
2013-10-10 21:25:31python-devsetstatus: open -> closed

nosy: + python-dev
messages: + msg199415

resolution: fixed
stage: resolved
2013-10-10 21:14:01benjamin.petersonsetassignee: benjamin.peterson
2013-10-10 21:11:47pitrousetnosy: + lemburg, loewis, benjamin.peterson, ezio.melotti
2013-10-10 20:54:33Arfrevercreate